﻿@{
    ViewData["Title"] = "KEGIATAN DKM ATTAUFIQ";
    ViewData["Link"] = "DKM";
}
<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>K</span>egiatan DKM</h1>
                <p>Informasi Tentang Kegiatan DKM ATTaufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Pages</a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="#">DKM</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Kegiatan</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <section>
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-8 col-md-12 ml-auto mr-auto">
                    <div class="section-title">
                        <div class="title-effect">
                            <div class="bar bar-top"></div>
                            <div class="bar bar-right"></div>
                            <div class="bar bar-bottom"></div>
                            <div class="bar bar-left"></div>
                        </div>
                        <h6>Kegiatan</h6>
                        <h2 class="title">KEGIATAN DKM ATTAUFIQ</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                @{
                    if (ViewBag.Kegiatan != null)
                    {
                        foreach (var item in ViewBag.Kegiatan)
                        {
                            <div class="col-lg-6 col-md-6 col-sm-12">
                                <div class="post">
                                    <div class="post-image">
                                        <img class="img-fluid h-100 w-100" src="~/assets/modules/images/blog/01.jpg" alt=""> <a class="post-categories" href="#">DKM</a>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-meta">
                                            <ul class="list-inline">
                                                <li><i class="la la-calendar mr-1"></i> @item.CreatedDate</li>
                                                <li><i class="la la-user mr-1"></i> By @item.CreatedBy</li>
                                            </ul>
                                        </div>
                                        <div class="post-title">
                                            <h4><a href="Kegiatan?Read=@item.Url">@item.Judul</a></h4>
                                        </div>
                                        <p>@item.Keterangan</p>
                                        <a class="icon-btn mt-4" href="@item.Url">
                                            <i class="la la-angle-right"></i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        }
                    }
                }

                <!-- Pisah Card -->

                @{
                    if (ViewBag.KegiatanByUrl != null)
                    {
                        <div class="col-md-8" style="margin: 0px auto">
                            <div class="left-side">
                                <div class="post">
                                    <div class="post-image">
                                        <img style="width:100%;height:250px;object-fit:cover;object-position:center" src="~/assets/modules/images/blog/01.jpg" alt="">
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-meta">
                                            <ul class="list-inline">
                                                <li><i class="la la-calendar mr-1"></i>  @ViewBag.KegiatanByUrl.CreatedDate</li>
                                                <li><i class="la la-user mr-1"></i> By @ViewBag.KegiatanByUrl.CreatedBy</li>
                                            </ul>
                                        </div>
                                        <div class="post-title">
                                            <h2> @ViewBag.KegiatanByUrl.Judul</h2>
                                        </div>
                                        <p class="lead">Consequat dolor sit amet, consectetur adipiscing elit. Maecenas lobortis quam id lectus aliquet euismod. Ut sagittis et augue dui gravida Cras ultricies ligula sed magna dictum porta, Sed ut perspiciatis unde omnis iste natus error sit voluptat erci tation ullamco laboris nisi ut aliq uip.eiu smod tempor the incidi dunt ut labore et dolore magna aliqua.</p>
                                        <p class="mb-0">Phasellus eget purus id felis dignissim convallis Suspendisse et augue dui gravida Cras ultricies ligula sed magna dictum porta, Sed ut perspiciatis unde omnis iste natus error sit voluptat erci tation ullamco laboris nisi ut aliq uip.eiu smod tempor the incidi dunt ut labore et dolore magna aliqua. Ut atenim ad minim veniam, quis nostrud exerci tation abore et dolore magna aliqua. Uhbt atenim</p>
                                        <div class="blog-share d-sm-flex justify-content-between mt-5">
                                            <div class="social-icons">
                                                <h4 class="mb-2">Share: </h4>
                                                <ul>
                                                    <li>
                                                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                                                    </li>
                                                    <li>
                                                        <a href="#"><i class="fab fa-twitter"></i></a>
                                                    </li>
                                                    <li>
                                                        <a href="#"><i class="fab fa-google-plus-g"></i></a>
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="post-tags text-sm-right xs-mt-3">
                                                <h4 class="mb-2">Tags: </h4>
                                                <ul class="list-inline">
                                                    <li>
                                                        <a href="#">Apps</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Landing</a>
                                                    </li>
                                                    <li>
                                                        <a href="#">Css</a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    }
                }

            </div>
        </div>
    </section>

</div>

<!--body content end--> 